/* redsun.css (lean version) - no images, all css
 - copyright ©2005 Beau Bishop
 - last modified: 3.8.2005 
 */


body { 
  background-color: #500;
  font-family: Verdana, Arial, sans-serif;
  margin: 0;	
 }


#wrapper { 
  width: 700px !important;
  padding: 0;
  border: 0;
  margin: 0 auto;
  background: #fff;
  color: #000;
  position: relative; 
  z-index: 0;
 }

#header {
  width: 100%;
  height: 80px;
  padding: 0;
  margin: 0;
  border: 0;	   
  position:relative;
  top:0;
  background: #fff;
 }

#header span { 
  position: absolute; 
  top: 0; 
  font: normal 29px forte; 
  margin: 20px;
  padding: 0;
  color: #444; 
 }

#headerwelcome {
  width: 100%;
  height: 30px;
  padding: 0;
  margin: 0;
  border: 0;	   
  position:relative;
  top:0;
  background: #fff;
 }

#headerwelcome span {
	position: absolute;
	top: -2px;
	font: normal 29px forte;
	margin-left: 20px;
	padding: 0;
	color: #444;
	left: -11px;
 }

#fronthead {
  width: 100%;
  height: 80px;
  padding: 0;
  margin: 0;
  border: 0;	   
  position:relative;
  top:0;
  background: #000;
 }
 
 #fronthead span { 
  position: absolute; 
  top: 0; 
  font: normal 29px forte; 
  margin: 20px;
  padding: 0;
  color: #fff; 
 }
 
#menu { 
  background-color: #b00;
  width: 100%;
  height: 26px;
  margin: 0;
  color: #fff;
  position: relative;
  z-index: 1;
  border:0;
 }

#menu ul {
  margin: 0; 
  padding: 0; 
  list-style: none; 
  float:right; 
  background:#fff;
  position:relative;
  right:2px;
  border-right:1px solid #000;

 }

#menu ul li { 
  margin: 0; 
  padding: 0;
  float:left;
  text-align: center; 
}

#menu ul li a { 
  margin: 0;  
  display: block;
  padding: 5px 15px; 
  background-color: #900; 
  color: #fff;
  border:1px solid #000;
  border-bottom: 2px solid #900; 
  border-right: 0; 
  font: bold 11px Tahoma, sans-serif;
 }

#menu ul li a:hover { 
  background: #fff; 
  color: #000; 
  border-bottom:2px solid #fff; 
 }


#feature { 
  background: #000;
  width: 100%;
  height: 200px;
  margin: 1px 0;
  text-align: center;
  position: relative;
  z-index:0; 
  clear: right; 
 }

#feature h2 { 
  position: absolute; 
  left: 140px;
  font-family: stereofidelic, sans-serif;
  color: #999;
  font-size: 34pt;
  padding: 0; 
  margin:80px 0 0 0; 
 }
 
#content { 
  position: relative;
  width: 100%;
  background: #fff;
  margin: 0px;
}
  
#contentfront { 
  position: relative;
  width: 640px;
  height: 365px;
  background: #fff;
  margin: 5px;
}
.gt { margin:5px 17px; }
.clear { clear: left; height:15px; }

.tile {
  margin: 5px;
  width: 210px;
  background: #f9f9f9;
  padding: 0;
  font: normal 11px Tahoma, Tahoma, Verdana, Geneva, sans-serif;
  color: #444;	   
  border: 1px solid #aaa;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }
.tile p { margin: 0px 5px 5px; }
.tile h2 { margin: 5px 5px 0; font: bold 11px Tahoma, sans-serif;}
.tile .image {  position:relative;float:right;top:-5px;left:5px; right:5px; text-align:right;color:#bbb;margin:0; width:75px; height:75px; background:#eee; border:1px solid #bbb; }

.tile2 {
  margin: 5px;
  width: 650px;
  background: #f9f9f9;
  padding: 0;
  font: normal 11px Tahoma, Tahoma, Verdana, Geneva, sans-serif;
  color: #444;	   
  border: 1px solid #aaa;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }
.tile2 p { margin: 0px 10px 0px; text-align: justify;}
.tile2 h2 { margin: 5px 5px 0; font: bold 11px Tahoma, sans-serif;}
.tile2 .image {  position:relative;float:left;top:4px;left:2px; right:0px; text-align:right;color:#bbb;margin:0; width:206px; height:157px; background:#eee; border:1px solid #bbb; }

.tile3 {
	margin-left: 20px;
	width: 645px;
	height: 365px;
	background: #f9f9f9;
	padding: 0;
	font: normal 11px Tahoma, Verdana, Geneva, sans-serif;
	color: #444;
	border: 1px solid #aaa;
	position:relative;
	float:left;
	display:inline; /* IE needs this to display correctly */
 }

.tile4 {
  margin-top: 20px;
  margin-left: 130px;
  margin-right: 0px; 
  width: 400px;
  height: 200px;
  background: #f9f9f9;
  padding: 0;
  font: normal 11px Tahoma, Verdana, Geneva, sans-serif;
  color: #444;	   
  border: 1px solid #aaa;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }
.tile4 p { margin: 20px 100px 0px; }

.tile5 {
  margin-top: 20px;
  margin-left: 50px;
  margin-right: 0px; 
  width: 550px;
  height: 380px;
  background: #f9f9f9;
  padding: 0;
  font: normal 11px Tahoma, Verdana, Geneva, sans-serif;
  color: #444;	   
  border: 1px solid #aaa;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }
.tile5 p { margin: 20px 70px 0px; text-align: justify; }

.tile6 {
  margin-top: 20px;
  margin-left: 50px;
  margin-right: 0px; 
  width: 550px;
  height: 420px;
  background: #f9f9f9;
  padding: 0;
  font: normal 11px Tahoma, Verdana, Geneva, sans-serif;
  color: #444;	   
  border: 1px solid #aaa;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }
 
 .tile7 {
  margin-top: 20px;
  margin-left: 50px;
  margin-right: 0px; 
  width: 550px;
  height: 400px;  
  font: normal 11px Tahoma, Verdana, Geneva, sans-serif;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }
 
  .tile8 {
  margin-top: 20px;
  margin-left: 50px;
  margin-right: 0px; 
  width: 550px;
  height: 330px;  
  font: normal 11px Tahoma, Verdana, Geneva, sans-serif;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }

#footer  { 
  position: relative;
  width:100%;
  background: #fff;
  padding:0;
  margin: 0px;
  text-align: center;
 }

#footer ul { 
  margin: 0; 
  padding: 0; 
  list-style: none; 
 }

#footer ul li { 
  margin: 0; 
  padding: 0 5px; 
  display: inline; 
  text-align: center; 
 }

#footer ul li a { 
  margin: 0; 
  padding:0;
  border: 0; 
  font: bold 11px Tahoma, sans-serif;
  color: #900;
 }

#footer ul li a:hover { color: #000; }

#copyright { 
  margin-top: 10px;
  height:20px;
  background-color: #900;
  font: normal 11px Tahoma, Arial, sans-serif;
  color: #ffffff;
  padding: 5px 0 0 0;
  text-align: center;  
 }
 
.mtd{border: #C0C0C0 1px solid; background: url(images/mbg1.gif);}

a{text-decoration:none;}
a:hover{text-decoration:underline;}

a.menu{
font-family: Tahoma; 
font-size: 12px;
font-weight: 600; 
color: #3B494D;
}
a.menu:hover{
font-family: Tahoma; 
font-size: 12px;
font-weight: 600;
color: #3B494D;
}
